How to install node-require-all on Debian Unstable (Sid)